marquee {
	float: right;
	width: 90%;
}


.footer-contact {
	display: inline-block;
	background: #555;
	color: #fff;
	text-decoration: none;
	padding: 8px 20px;
	font-size: 20px;
	border-radius: 10px;
	margin-top: 20px;
}
.footer-contact:hover{background:#999;}
.footer-logos {
	display: block;
	text-align: center;
	margin: auto;
}

.bottom-logo-area {
	padding: 50px 0;
}

.footer-contact-area {
	text-align: center;
}
.cate-menu {
	float: left !important;
	margin-right: 40px left !important;
}

.cate-menu li{	list-style: none !important;
	display: block !important;
	padding: 5px 0 !important;padding-left:20px !important;}
.cate-menu li a{text-decoration:none !important;color:#000 !important;font-size:20px !important;}
.cate-menu li a:hover{color:red !important;}

.cate-menu li:before {
	content: '' !important;
	width: 10px !important;
	height: 10px !important;
	border: 1px solid #eb1e49 !important;
	border-radius: 50% !important;
	display: block !important;
	position: absolute !important;
	left: 0 !important;
	top: 5px !important;
}
.archivetitle {
	text-align: center !important;
	font-size: 46px !important;
	margin-bottom: 10px !important;
}

.bappy-wrap {
	margin-top: 20px;
}



.career-opportunity a {
	color: #fff;
	text-decoration: none;
	font-size: 20px;
	display: inline-block;
	background: blue;
	padding: 5px 10px;
	border-radius: 5px;
}
.career-opportunity a:hover {
	color: #fff;
	background: #6587E0;

}
.career-opportunity {
	margin-bottom: 20px;
list-style:none;
}

.border_btn 
{
    color: white;
    background: #233F8A;
    font-size: 18px;
    border: 2px solid #233F8A;
    display: inline-block;
    text-decoration: none;
    padding: 10px 13px;
}

.red_color .border_btn {
    border-color: #EB1E49;
    color: white;
    background: #EB1E49;
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.home_subscribe .at-form-submit
{
margin-top: 132px;
    margin-left: -17px;
}